.alignright{float:right;clear:right;margin-left:20px;margin-bottom:10px;}
.alignleft{float:left;clear:left;margin-right:20px;margin-bottom:10px;}
.aligncenter{margin-left:auto;margin-right:auto;margin-bottom:10px;}
strong{font-weight:bold;font-weight:700;}
cite, var, em{font-style:italic;}
ins{text-decoration:none;}
.pe-wp-default h2,
div.post h2 a,
div.post .post-title h2 a,
div.post h2,
.pe-wp-default a,
.page-title h2{-moz-hyphens:auto;-webkit-hyphens:auto;word-wrap:break-word;}
.pe-wp-default p{-moz-hyphens:auto;word-wrap:break-word;}
.format-aside{border-left-width:22px;border-left-style:solid;padding:20px;}
.sticky .post-title h2{padding:10px 10px;}
#lang_sel,
#lang_sel_click{height:20px;z-index:2000;}
#lang_sel_click img.iclflag{float:left;padding-top:5px;margin-right:5px;}
#lang_sel_click ul ul img.iclflag{padding-top:0px;top:2px;margin-right:0;}
#lang_sel ul ul li a:hover,
#lang_sel ul ul li,
#lang_sel ul ul li a:hover span{color:#666;}
#lang_sel ul ul li:hover a,
#lang_sel_click ul ul li:hover a{color:#666;background-color:#fff;}
#lang_sel a,
#lang_sel a:visited{border-color:#e9e9e9;}
.sidebar #lang_sel li{width:100%;}
.sidebar #lang_sel{display:block;height:34px;}
#lang_sel ul ul a,
#lang_sel ul ul a:visited,
#lang_sel_click ul ul a,
#lang_sel_click ul ul a:visited{background-color:#fff;border-color:#e9e9e9;color:#666;}
.widget #lang_sel ul ul a,
.widget #lang_sel ul ul a:visited,
.widget #lang_sel a.lang_sel_sel,
.widget #lang_sel_click ul ul a,
.widget #lang_sel_click ul ul a:visited,
.widget #lang_sel_click a.lang_sel_sel{background-color:#fff;border-color:#e9e9e9;color:#666;}
.widget #lang_sel ul ul a{padding:8px;display:block;}
.widget #lang_sel a.lang_sel_sel:hover,
.widget #lang_sel ul ul li:hover a,
.widget #lang_sel_click a.lang_sel_sel:hover,
.widget #lang_sel_click ul ul li:hover a{background-color:#fdfdfd;border-color:#e9e9e9;color:#666;}
.widget #lang_sel ul ul li:hover a span{color:#666 !important;}
.widget #lang_sel ul ul li:hover,
.widget #lang_sel ul ul li:hover a{border-color:#e9e9e9;}
.widget #lang_sel a.lang_sel_sel{padding:4px 4px 4px 8px;}
#lang_sel ul ul,
#lang_sel_click ul ul{border-top-color:#777;}
.widget #lang_sel ul ul a,
#lang_sel ul ul a,
#lang_sel_click ul ul a{line-height:16px !important;}
#lang_sel ul ul, #lang_sel_click ul ul{border-top-color:#e9e9e9;}
#lang_sel,
#lang_sel_click{z-index:1990;}
.sidebar #lang_sel ul ul{top:33px;width:100%;}
#lang_sel ul ul a:hover{background-color:#fff;color:#666;}
#lang_sel a span.icl_lang_sel_current{display:inline;}
#lang_sel a span{font-style:normal;color:#444;font-size:11px;display:inline;}
#lang_sel{font-family:'Open Sans', arial, sans-serif;font-weight:400;}
#lang_sel a{font-size:12px;}
#lang_sel a.lang_sel_sel,
#lang_sel_click a.lang_sel_sel{background-color:#fff;background-position:90% 50%;color:#666;border-color:#e9e9e9;}
#lang_sel a.lang_sel_sel:hover,
#lang_sel_click a.lang_sel_sel:hover{color:#666;background-color:#fff;}
#lang_sel_list{position:absolute;top:10px;right:30px;width:auto;}
#lang_sel_list ul{width:auto;border:none;}
#lang_sel_list li{width:auto;}
#lang_sel_list a, #lang_sel_list a:visited{border:none;}
#lang_sel img.iclflag{display:inline;top:0;margin-right:3px;}
#lang_sel_list a.lang_sel_sel,
#lang_sel_list a span{color:#c2c2c2 !important;}
#lang_sel_list a:hover span{color:#D73300 !important;}
#lang_sel_list a span.icl_lang_sel_current,
#lang_sel_list a:hover span.icl_lang_sel_current{color:#333 !important;cursor:default;}
.pe-wpml-lang-selector{position:absolute;margin-left:35px;top:16px;display:inline-block;}
@media (max-width:479px){nav #lang_sel a span.icl_lang_sel_current{display:none;}
nav #lang_sel a.lang_sel_sel,
nav #lang_sel_click a.lang_sel_sel{width:38px;padding-left:4px;}
nav #lang_sel li{width:auto;}
nav #lang_sel ul ul a,
nav #lang_sel_click ul ul a,
nav #lang_sel_click ul ul{width:38px;padding-left:4px;}
nav #lang_sel ul ul a,
nav #lang_sel_click ul ul a{height:26px;}
nav #lang_sel ul ul{width:38px;}
nav #lang_sel a span{font-size:1px;display:none;color:#fff;}
nav #lang_sel a.lang_sel_sel{background-position:100% 50%;}
}
.pe-wp-default img,
.pe-wp-default .comment-body img{max-width:100%;}
.pe-wp-default img[class*="align"],
.pe-wp-default img[class*="wp-image-"],
.pe-wp-default img[class*="attachment-"]{height:auto;/}
.pe-wp-default img.size-full,
.pe-wp-default img.size-large,
.pe-wp-default img.header-image,
.pe-wp-default img.wp-post-image{max-width:100%;height:auto;}
.pe-wp-default .wp-caption{max-width:100%;padding:4px;}
.pe-wp-default .wp-caption .wp-caption-text,
.pe-wp-default .gallery-caption,
.pe-wp-default .entry-caption{font-style:normal;font-size:12px;line-height:20px;}
.pe-wp-default .wp-caption .wp-caption-text > a,
.pe-wp-default .gallery-caption > a,
.pe-wp-default .entry-caption > a{text-decoration:underline;}
.pe-wp-default .gallery-item{margin:0;}
.pe-wp-default .gallery-item > .gallery-icon > a > img{display:inline;}
.pe-wp-default .gallery-item a,
.pe-wp-default .gallery-caption{width:90%;}
.pe-wp-default .gallery-item a{display:block;}
.pe-wp-default .gallery-caption a{display:inline;}
.pe-wp-default .gallery-columns-1 .gallery-item a{max-width:100%;width:auto;}
.pe-wp-default .gallery .gallery-icon img{height:auto;max-width:90%;padding:5%;}
.pe-wp-default .gallery-columns-1 .gallery-icon img{padding:3%;}
.pe-wp-default table,
.pe-wp-default .comment-body table{border-bottom-width:1px;border-bottom-style:solid;font-size:12px;line-height:2;margin:0 0 24px;width:100%;border-spacing:0;}
.pe-wp-default th{font-size:12px;font-weight:bold;line-height:2.18182;text-transform:uppercase;}
.pe-wp-default tbody tr > th{border-top-width:1px;border-top-style:solid;padding:6px 10px 6px 0;text-transform:none;font-weight:normal;}
.pe-wp-default td, .pe-wp-default .comment-body td{border-top-width:1px;border-top-style:solid;padding:6px 10px 6px 0;}
.pe-wp-default caption, .pe-wp-default th, .pe-wp-default td{font-size:12px;text-align:left;}
.pe-wp-default dl, .pe-wp-default .comment-body dl{margin-left:20px;margin-right:20px;}
.pe-wp-default dt, .pe-wp-default .comment-body dt{font-weight:bold;line-height:22px;}
.pe-wp-default dd, .pe-wp-default .comment-body dd{line-height:22px;margin-bottom:22px}
.pe-wp-default ul, .pe-wp-default .comment-body ul, .pe-wp-default .mu_register ul{list-style:disc outside none;}
.pe-wp-default ol, .pe-wp-default .comment-body ol{list-style:decimal outside none;}
.pe-wp-default ol, .pe-wp-default .comment-body ol, .pe-wp-default ul, .pe-wp-default .comment-body ul, .pe-wp-default .mu_register ul{line-height:22px;margin:0 0 20px;}
.pe-wp-default li, .pe-wp-default .comment-body li, .pe-wp-default .mu_register li{margin:0 0 0 30px;}
.pe-wp-default ul ul, .pe-wp-default .comment-body ul ul, .pe-wp-default ol ol, .pe-wp-default .comment-body ol ol, .pe-wp-default ul ol, .pe-wp-default .comment-body ul ol, .pe-wp-default ol ul, .pe-wp-default .comment-body ol ul{margin-bottom:0;}
.pe-wp-default address, .pe-wp-default .comment-body address{display:block;line-height:22px;margin:0 0 22px;font-style:italic;}
.pe-wp-default abbr, .pe-wp-default .comment-body abbr, .pe-wp-default dfn, .pe-wp-default .comment-body dfn, .pe-wp-default acronym, .pe-wp-default .comment-body acronym{border-bottom-width:1px;border-bottom-style:dotted;cursor:help;}
.pe-wp-default code, .pe-wp-default .comment-body code,
.pe-wp-default kbd, .pe-wp-default tt{font-family:Consolas,Monaco,Lucida Console,monospace;font-size:11px;line-height:2;}
.pe-wp-default pre, .pe-wp-default .comment-body pre{border-width:1px;border-style:solid;font-family:Consolas,Monaco,Lucida Console,monospace;font-size:12px;line-height:20px;margin:20px 0;overflow:auto;padding:20px;}
blockquote, q{quotes:none;}
sub{bottom:-0.25em;}
sub, sup{font-size:35%;line-height:0;position:relative;}
.pe-wp-default embed,
.pe-wp-default iframe,
.pe-wp-default object,
.pe-wp-default video{max-width:100%;}
.pe-wp-default .twitter-tweet-rendered{max-width:100% !important;}
.pe-wp-default h1{font-size:70px;}
.page-links{float:left;clear:both;margin-bottom:20px;}
.page-links > a{padding:2px 5px;}
.post.format-aside{border-top:none;}
.pe-wp-default .bypostauthor{border:none;}
.peFlareLightbox{z-index:99999 !important;}
.price-table .dollar{font-size:16px;}
#menu-item-433 a h6{color:#ED1B2E!important}
#map.divider {height : 400px;position: relative; background-size: inherit !important; background-attachment: fixed !important; background-position: center center; background-repeat: no-repeat; background-color: #000 !important;}
.services .page-title, .stats-section .page-title, .section-testimonials .page-title, .section-testimonials .page-title h3 {
border-color : #fff !important;
color : #fff !important;
}
